package it.integry.integrywmsnative.view.dialogs.input_peso_lu;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = DialogInputPesoLUComponent.class)
public class DialogInputPesoLUModule {

    @Provides
    DialogInputPesoLUViewModel providesDialogInputPesoLUViewModel() {
        return new DialogInputPesoLUViewModel();
    }

}